Уразливості в плагінах для WordPress №195

23:54 19.08.2015

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Download Manager, iTwitter WP, twitterDash, DandyID Services ID, SPNbabble. Для котрих з’явилися експлоіти.

  • Wordpress Download Manager (download-manager) Unauthenticated File Upload (деталі)
  • WordPress iTwitter WP 0.04 CSRF / XSS (деталі)
  • WordPress twitterDash 2.1 CSRF / XSS (деталі)
  • WordPress DandyID Services ID 1.5.9 CSRF / XSS (деталі)
  • WordPress SPNbabble 1.4.1 CSRF / XSS (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.